Video Gen API 开发者文档
使用指南火山兼容APIOpenAI 兼容API在线调试帮助支持
真人素材 REST API

同步真人素材组

POST /api/video-studio/assets/ecloud/liveness/groups/sync

POST
/api/video-studio/assets/ecloud/liveness/groups/sync

Authorization

BearerAuth

AuthorizationBearer <token>

NewAPI API Key,例如 sk-...。不同 API Key 拥有相互隔离的素材空间。

In: header

Request Body

application/json

bytedToken*string
Length1 <= length <= 2048
[key: string]?never

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://jieyun.cc/api/video-studio/assets/ecloud/liveness/groups/sync" \  -H "Content-Type: application/json" \  -d '{    "bytedToken": "validation-token"  }'
{
  "data": {
    "groupId": "group_xxx",
    "displayName": "产品素材",
    "description": "string",
    "groupType": "AIGC",
    "assetCount": 0,
    "coverAssetId": "string",
    "coverUrl": "string",
    "createdAt": 0,
    "updatedAt": 0,
    "assets": [
      {
        "assetId": "asset_xxx",
        "assetName": "产品主图",
        "assetUrl": "string",
        "assetType": "Image",
        "status": "Processing",
        "errorCode": "string",
        "errorMessage": "string",
        "createdAt": 0,
        "updatedAt": 0
      }
    ]
  },
  "error": null,
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}

最后更新于